Уведомление об использовании Bandizip 6.xx

Недавно в Bandizip 6.xx была обнаружена ошибка системе в безопасности, из-за которой ОС может стать уязвимой для атак во время распаковки программой архива. Мы настоятельно рекомендуем пользователям Bandizip немедленно прекратить использование Bandizip 6.xx и вместо него использовать Bandizip 7.xx.


   Download Bandizip   



error

Если вы по-прежнему хотите на свой страх и риск использовать более раннюю версию Bandizip, можете скачать установочный файл по ссылке ниже. Использование программы должно осуществляться исключительно под ответственность пользователя, Bandisoft не несёт ответственности за любые виды ущерба, вызванные использованием программы.